/* 
*  CSS TABLE OF CONTENTS
*   
*  1.0 - GLOBALS
*  2.0 - STRUCTURE
*    2.X - STRUCTURE COMPONENT
*  3.0 - SECTIONS
*    3.X - SECTION COMPONENT
*  4.0 - HELPERS
*/

/*** 1.0 - GLOBALS ***/

.lp-button {
    padding: 0 32px;
}

/*** 2.0 - STRUCTURE ***/

/*** 2.1 - MAINHEADER ***/

#wrapper > header {
    grid-template-columns: auto 1fr auto;
    padding: 0 24px;
}

.lp-nav {
    display: block;
    width: 100%;
    max-width: 880px;
    height: 100%;
}

.lp-nav ul {
    display: flex;
    justify-content: space-evenly;
    height: 100%;
}

.lp-nav a {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 0 8px;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    color: #fff;
    overflow: hidden;
}

.lp-nav a:before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 4px;
    border-radius: 2px;
    background: #fff;
    transform: translateY(100%);
    transition: transform .4s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.lp-nav a:after {
    content: attr(data-label);
    font-weight: 700;
    height: 0;
    visibility: hidden;
}

.lp-nav .lp-current {
    font-weight: 700;
}

.lp-nav .lp-current:before {
    transform: translateY(0);
}

.lp-acessibilidade {
    display: flex;
    height: 100%;
    align-items: center;
}

.lp-acessibilidade #acessib-menu-feat {
    width: 152px;
    margin-top: 0;
}

.lp-acessibilidade #acessib-menu-feat a.bt-acessib {
    opacity: 1;
}

.lp-acessibilidade #acessib-menu-feat a.bt-acessib span.texto {
    font-size: 14px;
    font-weight: 400;
}

/*** 3.0 - SECTIONS ***/

.lp-bgvideo {
    top: 88px;
    height: 120vw;
    max-height: 1171px;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/img/bg-horizontal.jpg) 50% 0 no-repeat;
    background-size: 2700px auto;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0% 100%);
}

.lp-bgvideo video {
    width: 2700px;
}

/*** 3.1 - HERO ***/

.lp-hero {
    height: 568px;
    padding-top: 88px;
    margin-top: -88px;
    justify-content: center;
}

.lp-hero .lp-content {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-areas: "fig title" "fig actions";
}

.lp-hero .lp-title {
    grid-area: title
}

.lp-hero .lp-actions {
    grid-area: actions
}

.lp-hero .lp-title p {
    white-space: pre-line;
}

/*** 3.2 - COMO ***/

.lp-como {
    padding-top: 114px;
    margin-top: -114px;
}

.lp-como .lp-swiper .swiper-wrapper {
    gap: 16px;
}

.lp-como .lp-swiper .swiper-slide {
    width: calc((100% - (16px * 2))/3);
}

.lp-regulamento {
    margin-bottom: -48px;
}

/*** 3.3 - PREMIACAO ***/

.lp-premiacao {
    padding: 128px 0 208px;
    margin-bottom: -200px;
}

.lp-premiacao .lp-cards {
    grid-template-columns: 5fr 7fr;
    gap: 16px;
}

.lp-premiacao .lp-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lp-premiacao .lp-premiacao-data {
    padding: 48px 52px 48px 48px;
}

.lp-premiacao .lp-premiacao-data h3 {
    font-size: 2em;
}

.lp-premiacao .lp-premiacao-total {
    padding: 48px 24px 48px 112px;
    text-align: left;
}

.lp-premiacao .lp-premiacao-total h3 {
    font-size: 1.25em;
}

.lp-premiacao .lp-premiacao-total h3 strong {
    font-size: 2.8em;
    line-height: 1em;
}

.lp-premiacao .lp-coins:nth-of-type(1),
.lp-premiacao .lp-coins:nth-of-type(2),
.lp-premiacao .lp-coins:nth-of-type(3) {
    top: -106px;
    bottom: -208px;
}

.lp-premiacao .lp-coins:nth-of-type(2) {
    display: block;
}

.lp-premiacao .lp-coins:nth-of-type(1) .lp-coin {
    left: 28%; 
    top: 81px;
}

.lp-premiacao .lp-coins:nth-of-type(2) .lp-coin {
    right: -19%; 
    top: -125px;
}

.lp-premiacao .lp-coins:nth-of-type(3) .lp-coin {
    right: -2%;
    top: 186px;
}

/*** 3.3 - SIMULE ***/

.lp-simule {
    padding-top: 108px;
}

.lp-simule header {
    text-align: center;
    padding-bottom: 20px;
}

.lp-simule p {
    white-space: pre-line;
}

.lp-simule .lp-swiper .swiper-wrapper {
    gap: 16px;
}

.lp-simule .lp-swiper .swiper-slide {
    width: calc((100% - (16px * 2))/3);
}

.lp-beneficios {
    padding-top: 160px;
}

.lp-beneficios h3 {
    padding: 80px 0 64px;
}

/*** 3.4 - ENCONTRE ***/

.lp-encontre {
    padding: 32px 0 32px 0;
}

.lp-encontre article {
    display: grid;
    grid-template-columns: 488px auto;
}

.lp-encontre figure img {
    min-width: auto;
}

.lp-encontre .lp-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 64px;
    padding-bottom: 40px;
}

/*** 3.4 - STICKYBAR ***/

.lp-conheca {
    padding: 108px 0 112px;
}

.lp-conheca h3 {
    font-size: 1.375em;
    line-height: 1.2727272727272727em;
}

.lp-conheca header {
    text-align: center;
    padding-bottom: 80px;
}

.lp-conheca header h2 {
    font-size: 2em;
}

.lp-conheca .lp-swiper .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 16px;
}

.lp-conheca .lp-swiper .swiper-slide {
    width: 100%;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(1) {
    grid-column: 1 / span 7;
    grid-row: 1;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(2) {
    grid-column: 8 / span 5;
    grid-row: 1;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(1) .lp-legend,
.lp-conheca .lp-swiper .swiper-slide:nth-of-type(2) .lp-legend {
    grid-template-columns: auto;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(3) {
    grid-column: 1 / span 6;
    grid-row: 2;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(4) {
    grid-column: 7 / span 6;
    grid-row: 2;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(5) {
    grid-column: 1 / span 6;
    grid-row: 3;
}

.lp-conheca .lp-swiper .swiper-slide figure {
    padding-top: 61.725%;
}

.lp-conheca .lp-swiper .swiper-slide picture img {
    width: auto;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    aspect-ratio: 1080 / 720;
}

.lp-conheca .lp-content {   
    padding: 32px;
}

.lp-conheca .lp-legend {
    margin-top: auto;
}

.lp-conheca .lp-legend i {
    width: 56px;
    height: 56px;
    margin-left: -8px;
}

.lp-conheca .lp-swiper .swiper-slide .lp-card {
    display: grid;
    height: 100%;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(1) .lp-card {
    grid-template-columns: 70% 30%;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(2) .lp-card {
    grid-template-columns: 55% 45%;
}
.lp-conheca .lp-swiper .swiper-slide:nth-of-type(2) picture img {
    width: auto;
    height: 100%;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(3) .lp-card {
    grid-template-columns: 41.25% 58.75%;
    grid-template-areas: "legend fig";
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(4) .lp-card {
    grid-template-columns: 43% 57%;
    grid-template-areas: "legend fig";
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(3) .lp-card figure,
.lp-conheca .lp-swiper .swiper-slide:nth-of-type(4) .lp-card figure {
    grid-area: fig;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(3) .lp-card .lp-legend,
.lp-conheca .lp-swiper .swiper-slide:nth-of-type(4) .lp-card .lp-legend {
    grid-area: legend;
}

.lp-conheca .lp-swiper .swiper-slide:nth-of-type(5) .lp-card {
    grid-template-columns: 57% 43%;
}

.lp-conheca .lp-swiper .lp-card-livelo {
    display: block;
    grid-column: 7 / span 6;
    grid-row: 3;
}

.lp-conheca .lp-livelo-mobile {
    display: none;
}

.lp-conheca .lp-logo-livelo {
    vertical-align: baseline;
}

.lp-conheca .lp-card-livelo {
    position: static;
    padding: 40px;
}

.lp-conheca .lp-card-livelo h2 {
    font-size: 2em;
    line-height: .875em;
}

.lp-conheca .lp-cards .lp-card {
    padding: 40px;
}

.lp-conheca .lp-card-pontos {
    padding-top: 64px;
}

.lp-conheca .lp-actions {
    grid-template-columns: 1fr 1fr;
}

.lp-conheca .lp-illustration {
    grid-area: illustration;
    overflow: visible
}

.lp-conheca .lp-illustration figure {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.lp-conheca .lp-coins {
    display: block;
}

.lp-conheca .lp-coins-1 .lp-coin {
    top: -80px;
    right: -260px;
}

.lp-conheca .lp-coins-2 .lp-coin {
    top: 0;
    right: 25%;
}

.lp-conheca .lp-coins-3 .lp-coin {
    bottom: -210px;
    left: -380px;
}

.lp-conheca .lp-coins-4 .lp-coin {
    bottom: -140px;
    right: -210px;
}

/*** 3.4 - FAQ ***/

.lp-faq .lp-title {
    padding-top: 56px;
    padding-bottom: 32px;
}

.lp-faq dt button {
    padding: 24px 32px;
}


.lp-faq dt button:after {
    width: 16px;
    height: 9px;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/svg/arrow-blue-big.svg) 50% 50% no-repeat;
    background-size: contain;
}

.lp-faq .lp-card-content {
    padding: 8px 32px;
    border-top: 1px solid #E4E5E9;
}

.lp-faq .lp-card-content p:first-child {
    margin-top: 1em;
}


/*** 3.4 - STICKYBAR ***/

.lp-stickybar .lp-container {
    display: flex;
}

.lp-stickybar .lp-title {
    display: block;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
}

.lp-stickybar .lp-button {
    padding: 0 32px;
}

.lp-stickybar .lp-whatsapp,
.lp-stickybar .lp-button-simular-mobile {
    display: none;
}

.lp-stickybar .lp-button-atendimento,
.lp-stickybar .lp-button-simular-desktop {
    display: block;
}
